---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:09:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5aef0a12-3f61-4f69-8ebc-44b4649063f5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ecal-core-8362c810a221bb9e0bb40cab0cbbed6b45664e5a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ecal-core-8362c810a221bb9e0bb40cab0cbbed6b45664e5a"
  copyrightText: "(c) 1999 Ray Larabie\n(c) 2008 Google Inc.\n(c) 6PSuEO^6&UIuicQ\
    \ (c) O\n(c) B8PuPTI (c)\n(c) Copyright 2002, 2006 Beman Dawes\n(c) KK ITbOm\n\
    (c) OkOPQn Qs6\n(c) TheoPaoESVOuoN (c)\n(c) Ue Y\nAdeg (c) Xk\nCopyright (c) 1990,\
    \ 1993-1994 The Regents of the University of California\nCopyright (c) 1999-2002\
    \ Zend Technologies Ltd.\nCopyright (c) 2003-2006, 2009, 2011-2012 Michael E.\
    \ Smoot\nCopyright (c) 2003-2021 Christopher M. Kohlhoff\nCopyright (c) 2004 Daniel\
    \ Aarno\nCopyright (c) 2004 Michael E. Smoot, Daniel Aarno\nCopyright (c) 2004\
    \ by Carlo Wood, Run\nCopyright (c) 2005 Michael E. Smoot, Daniel Aarno, Erik\
    \ Zeek\nCopyright (c) 2005 Stefan Arentz\nCopyright (c) 2005 Voipster / Indrek\
    \ dot Juhani\nCopyright (c) 2006 Google Inc.\nCopyright (c) 2006 Oliver Kiddle\n\
    Copyright (c) 2006-2013 Brodie Thiesfield\nCopyright (c) 2007 Daniel Aarno, Michael\
    \ E. Smoot\nCopyright (c) 2007-2010 Baptiste Lepilleur\nCopyright (c) 2007-2010\
    \ by Baptiste Lepilleur\nCopyright (c) 2008 Benjamin Kosnik <bkoz@redhat.com>\n\
    Copyright (c) 2008 Paolo Bonzini <bonzini@gnu.org>\nCopyright (c) 2008 Rep Invariant\
    \ Systems, Inc. (info@repinvariant.com)\nCopyright (c) 2008 Roelof Naude\nCopyright\
    \ (c) 2008 Steven G. Johnson <stevenj@alum.mit.edu>\nCopyright (c) 2011 Boris\
    \ Schaeling (boris@highscore.de)\nCopyright (c) 2011 Daniel Richard G. <skunk@iSKUNK.ORG>\n\
    Copyright (c) 2012 Avionic Design GmbH\nCopyright (c) 2012 Zack Weinberg <zackw@panix.com>\n\
    Copyright (c) 2013 Roy Stogner <roystgnr@ices.utexas.edu>\nCopyright (c) 2013-2014\
    \ Sandstorm Development Group, Inc. and contributors\nCopyright (c) 2013-2017\
    \ Sandstorm Development Group, Inc. Cloudflare, Inc. and other contributors\n\
    Copyright (c) 2014 Oliver Kowalke\nCopyright (c) 2014 Steinwurf ApS\nCopyright\
    \ (c) 2014-2015 Google Inc.\nCopyright (c) 2015 Moritz Klammler <moritz@klammler.eu>\n\
    Copyright (c) 2015 Paul Norman <penorman@mac.com>\nCopyright (c) 2016 Google\n\
    Copyright (c) 2016 Krzesimir Nowak <qdlacz@gmail.com>\nCopyright (c) 2016-2022\
    \ Continental Corporation\nCopyright (c) 2017 Google Inc.\nCopyright (c) 2018\
    \ Google LLC\nCopyright (c) 2021 Continental Corporation\nCopyright (c) 2021 Klemens\
    \ D. Morgenstern\nCopyright (c) 2022 Eclipse Foundation\nCopyright (c) 2022 Teknique\
    \ Limited\nCopyright (c) Continental\nCopyright 1991 by the Massachusetts Institute\
    \ of Technology\nCopyright 1996-1997, 1999-2000 Free Software Foundation, Inc.\n\
    Copyright 2001-2004 Unicode, Inc.\nCopyright 2005-2021 Google Inc.\nCopyright\
    \ 2007, 2009 Neal Norwitz\nCopyright 2007-2008, 2014-2015 Google Inc.\nCopyright\
    \ 2007-2011 Baptiste Lepilleur\nCopyright 2008 Google Inc.\nCopyright 2008 Google\
    \ Inc. https://developers.google.com/protocol-buffers\nCopyright 2014 Steinwurf\
    \ ApS\nCopyright 2015 Google Inc. Google Protocol Buffers\nCopyright 2015 Google\
    \ Inc. Protocol Buffers Binary Serialization Format Google\nCopyright 2016 Ismael\
    \ Jimenez Martinez\nCopyright 2018-2019 Google LLC.\nPortions Copyright 2007,\
    \ 2009 Google Inc.\ncopyright (c) 2013-2019 by Insecure.Com LLC 'The Nmap Project\n\
    copyright 2003-2021 Christopher M. Kohlhoff"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ecal-core"
  summary: "NONE"
  versionInfo: "8362c810a221bb9e0bb40cab0cbbed6b45664e5a"
